%define	name	bluez-firmware
%define version 1.2
%define release %mkrel 14

Name: 		%{name}
Summary: 	Bluetooth firmware utilities
Version: 	%{version}
Release: 	%{release}

Source:		%{name}-%{version}.tar.bz2
URL:		http://bluez.sourceforge.net/
License:	Freeware
Group:		System/Kernel and hardware
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Provides:	bluez-bluefw
Obsoletes:	bluez-bluefw
BuildArch:	noarch

%description
This package contains firmware images for some Bluetooth(TM)
adapters. Currently supported are:

* Broadcom Corporation BCM2033
* AVM Computersysteme Vertriebs GmbH BLUEFRITZ! USB


%prep
%setup -q

%build
%configure2_5x --libdir=/lib
%make_build

%install
%make_install

%files
%doc AUTHORS ChangeLog
/lib/firmware/*


%changelog
* Thu Sep 20 2018 umeabot <umeabot> 1.2-14.mga7
  (not released yet)
+ Revision: 1277704
- Mageia 7 Mass Rebuild

* Fri Jul 07 2017 akien <akien> 1.2-13.mga6.nonfree
+ Revision: 1109181
- Mageia 6 rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.2-12.mga5.nonfree
+ Revision: 741981
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.2-11.mga5.nonfree
+ Revision: 678185
- Mageia 5 Mass Rebuild

* Thu Oct 31 2013 tmb <tmb> 1.2-10.mga4.nonfree
+ Revision: 548328
- Mageia 4 rebuild

* Fri Jan 11 2013 umeabot <umeabot> 1.2-9.mga3.nonfree
+ Revision: 346927
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Oct 03 2012 malo <malo> 1.2-8.mga3.nonfree
+ Revision: 302598
- fix Description

* Wed Oct 03 2012 malo <malo> 1.2-7.mga3.nonfree
+ Revision: 302588
- update RPM group

* Sun May 29 2011 blino <blino> 1.2-6.mga1
+ Revision: 100635
- imported package bluez-firmware


* Tue Sep 08 2009 Thierry Vignaud <tvignaud@mandriva.com> 1.2-6mdv2010.0
+ Revision: 433327
- rebuild

* Mon Nov 03 2008 Olivier Blin <oblin@mandriva.com> 1.2-5mdv2009.1
+ Revision: 299331
- build as noarch
- install firmware in /lib/firmware (not in /usr, this package likely never worked before)
- use makeinstall macro
- drop useless explicit mandir define
- drop useless cflags, nothing is built

* Wed Jul 23 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.2-4mdv2009.0
+ Revision: 241589
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Thu Sep 13 2007 Adam Williamson <awilliamson@mandriva.org> 1.2-3mdv2008.0
+ Revision: 85161
- rebuild for 2008
- reformat description a little
- cleanups
- correct license (will move to non-free soon)

* Sat Sep 08 2007 Adam Williamson <awilliamson@mandriva.org> 1.2-2mdv2008.0
+ Revision: 82341
- rebuild for 2008


* Thu Mar 01 2007 Emmanuel Andry <eandry@mandriva.org> 1.2-1mdv2007.0
+ Revision: 130847
- Import bluez-firmware

